[Layer1]
File=songbackground
Command=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT

[Layer2]
File=../../../../RandomMovies/In The Groove 2/785_JumpBack.mpg
OnCommand=Pause;blend,add;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;
GainFocusCommand=Play;
LoseFocusCommand=Pause;accelerate,0.2;diffusealpha,0;ZoomToWidth,SCREEN_WIDTH*1.1;ZoomToHeight,SCREEN_HEIGHT*1.1;

[Layer3]
Type=Quad
OnCommand=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;
GainFocusCommand=accelerate,0.2;diffusealpha,0;